Symantec ProxySG and ASG CVE-2016-10257 Cross Site Scripting Vulnerability

An attacker can exploit this issue by enticing an unsuspecting user to visit a specially crafted URL.


 

Privacy Statement
Copyright 2010, SecurityFocus